--[[
	Do you want help us translating to your language?
	Access the translation project: http://wow.curseforge.com/addons/titan-panel-currencies-multi/localization/
	Author: Canettieri
  Korean translator: next96
	Last update: 08/10/2015
--]]

local _, L = ...;
if GetLocale() == "koKR" then
------ Draenor pack
--- Apexis Crystal
L["ApexisLabel"] = "수정: "
L["ApexisTitle"] = "에펙시스 수정"
L["ApexisDescription"] = "사라진 문명의 잔존하는 유산인  에펙시스 수정에는, 언어를\r통해서는 제대로 표현할 수 없는 마법의 힘이 담겨 있습니다."
--- Artifact Fragment (NO TRANSLATION)
L["ArtifactLabel"] = "Fragments: "
L["ArtifactTitle"] = "Artifact Fragment"
L["ArtifactDescription"] = "Can be looted from most of the mobs found\raround Ashran, as well as from the corpses\rof enemy players who possessed them."
L["NoArtifact"] = "Kill enemies or mobs in Ashran to take some\rfragments."
--- Dingy Iron Coins (NO TRANSLATION)
L["IronCoinsLabel"] = "Coins: "
L["IronCoinsTitle"] = "Dingy Iron Coins"
L["IronCoinsDescription"] = "Perhaps they're more valuable than\rthey appear on the surface."
L["NoMaxCoin"] = "Rogue only, available in Warlords of Draenor."
--- Garrison Resources
L["ResourcesLabel"] = "자원: "
L["ResourcesTitle"] = "주둔지 자원"
L["ResourcesDescription"] = "주둔지의 건물을 건설하고 확장하는\r데 사용되는 자원입니다."
L["NoMaxRes"] = "드레노어의 전쟁군주의 주둔지에서\r사용이 가능합니다."
--- Oil
L["OilLabel"] = "석유: "
L["OilTitle"] = "석유"
L["OilDescription"] = "주로 타나안 밀림에서 발견되는 석유는\r해상 임무에 연료로 사용됩니다."
L["NoMaxOil"] = "드레노어의 전쟁군주의 조선소에서 사용이\r가능합니다."
--- Pet Charm
L["PetLabel"] = "부적: "
L["PetTitle"] = "애완동물 부적"
L["PetDescription"] = "주둔지의 전투 애완동물 달인에게서\r획득할 수 있습니다."
L["NoMaxPet"] = "드레노어의 전쟁군주의 애완동물\r전투에서 사용이 가능합니다."
--- Primal Spirit
L["SpiritLabel"] = "영혼: "
L["SpiritTitle"] = "원시 영혼"
L["SpiritDescription"] = "아이템을 제작하는 데 사용하거나 주둔지의\r특별 상인에게 판매할 수 있습니다."
--- Seal of Inevitable Fate
L["InevitableLabel"] = "인장: "
L["InevitableTitle"] = "필연적인 운명의 인장"
L["InevitableDescription"] = "운명을 뒤틀어 지옥불 성채 또는 신화 난이도의\r던전에서 추가 보물을 얻을 기회를 줍니다."
--- Seal of Tempered Fate
L["TemperedLabel"] = "인장: "
L["TemperedTitle"] = "담금질된 운명의 인장"
L["TemperedDescription"] = "운명을 뒤틀어 높은 망치 또는 검은바위 용광로\r공격대에서 추가 보물을 얻을 기회를 줍니다."

------ Events pack
--- Brewfest Prize Token
L["BrewLabel"] = "동전: "
L["BrewTitle"] = "가을 축제 상품 교환 동전"
L["BrewDescription"] = "아이언포지 또는 오그리마에서 가을\r축제 상품을 구매할 수 있습니다."
L["NoToken"] = "이벤트에서만 동전을 획득할 수 있습니다." -- Old phrase.
--- Coin of Ancestry (NO TRANSLATION)
L["AncestryLabel"] = "Coins: "
L["AncestryTitle"] = "Coin of Ancestry"
L["AncestryDescription"] = "A symbol of honor and respect\rfor one's ancestry."
L["NoAncestry"] = "Available through the event\rLunar Festival."
--- Darkmoon Prize Ticket (NO TRANSLATION)
L["DarkmoonLabel"] = "Tickets: "
L["DarkmoonTitle"] = "Darkmoon Prize Ticket"
L["DarkmoonDescription"] = "Awarded for winning games or doing\rfavors at the Darkmoon Faire."
L["NoTickets"] = "Available through the Darkmoon Faire."
--- Love Token (NO TRANSLATION)
L["LoveLabel"] = "Love: "
L["LoveTitle"] = "Love Token"
L["LoveDescription"] = "May be redeemed for goods at\rLovely Merchants in every capital city."
L["NoLove"] = "Available through the event Love\ris in the Air."
--- Spooky Supplies (NO TRANSLATION)
L["SpookyLabel"] = "Supplies: "
L["SpookyTitle"] = "Spooky Supplies"
L["SpookyDescription"] = "Redeemable at your garrison\revents coordinator."
L["HallowEnd"] = "Available through the event\rHallow's End."
--- Tricky Treat (NO TRANSLATION)
L["TrickyLabel"] = "Candies: "
L["TrickyTitle"] = "Tricky Treat"
L["TrickyDescription"] = "Used as currency at Hallow's End\revent. Usually a delicious candy!"

------ Legion pack (NO TRANSLATION)
--- Ancient Mana (default)
L["ManaLabel"] = "Ancient M.: "
L["ManaTitle"] = "Ancient Mana"
L["ManaDescription"] = "Concentrated magic from the ancient\rleylines beneath Suramar."
L["NoMana"] = "BETA version."
--- Curious Coin (default)
L["CuriousLabel"] = "Curious C.: "
L["CuriousTitle"] = "Curious Coin"
L["CuriousDescription"] = "This unusual coin is warm to the touch\rand vibrates gently in your hand. Used\rto procure items from Xur'ios in Dalaran."
L["NoCurious"] = "BETA version."
--- Drowned Mana (default)
L["DrownedLabel"] = "Drowned Mana: "
L["DrownedTitle"] = "Drowned Mana"
L["DrownedDescription"] = "Used to obtain reputation with Conjurer Margoss\ror used as a currency for a number of items he sells."
L["NoDrowned"] = "BETA version."
--- Nethershard (default)
L["NetherLabel"] = "Nethershard: "
L["NetherTitle"] = "Nethershard"
L["NetherDescription"] = "A fragment of crystallized nether brought to Azeroth\rby the Legion. Demon hunters of the Illidari would\rbe interested in these shards."
L["NoNether"] = "Acquired from Demon Invasions events in Azeroth."
--- Order Resource (default)
L["OrderLabel"] = "Order Res.: "
L["OrderTitle"] = "Order Resource"
L["OrderDescription"] = "Used to recruit troops, run missions, and\rresearch upgrades for your order hall."
L["NoOrder"] = "BETA version."
--- Seal of Broken Fate (default)
L["BrokenFateLabel"] = "Broken Fate: "
L["BrokenFateTitle"] = "Seal of Broken Fate"
L["BrokenFateDescription"] = "Twists fate to provide an opportunity for additional\rtreasure from Legion raid and Mythic dungeon bosses."
L["NoBrokenFate"] = "BETA version."
--- Shadowy Coins (default)
L["ShadowyLabel"] = "Shadowy: "
L["ShadowyTitle"] = "Shadowy Coins"
L["ShadowyDescription"] = "Prized by pickpockets and marks alike.\rCan be spent in the Underbelly below Dalaran."
L["NoShadowy"] = "BETA version."
--- Sightless Eye (default)
L["SightlessLabel"] = "Sightless: "
L["SightlessTitle"] = "Sightless Eye"
L["SightlessDescription"] = "A rough, hand-minted coin. It bears a symbol\rsimilar to the Kirin Tor, with one key difference:\rthe eye is closed."
L["NoSightless"] = "BETA version."
--- Timeworn Artifact (default)
L["TimewornLabel"] = "Timeworn: "
L["TimewornTitle"] = "Timeworn Artifact"
L["TimewornDescription"] = "A mysterious naga artifact from the depths\rof the Great Sea. King Mrgl-Mrgl is\rlooking for these at Timeworn Strand."
L["NoTimeworn"] = "BETA version."

------ Old pack
--- Bloody Coin (NO TRANSLATION)
L["BloodyLabel"] = "Bloody: "
L["BloodyTitle"] = "Bloody Coin"
L["BloodyDescription"] = "Pulled from the steaming corpses of foes\rvanquished in the mists of the Timeless Isle."
L["NoBloody"] = "Available using |cff0070ddCenser of Eternal Agony|r|cFFFF2e2e\ror|r |cff0070ddFire-Watcher's Oath|r |cFFFF2e2ein Timeless Isle.|r"
--- Champion's Seal (NO TRANSLATION)
L["ChampionsLabel"] = "Seal: "
L["ChampionsTitle"] = "Champion's Seal"
L["ChampionsDescription"] = "Awarded for valiant acts in the\rCrusader's Coliseum."
L["NoChampions"] = "Available in Crusader's\rColiseum, in Northrend."
--- Timeless Coin (NO TRANSLATION)
L["TimelessLabel"] = "Timeless: "
L["TimelessTitle"] = "Timeless Coin"
L["TimelessDescription"] = "You feel the shadowy fingers of previous and future\rowners of this coin playing across your hand, as if\rtime itself blurs. Spend upon the Timeless Isle to earn\rpowerful and fluid rewards."
L["NoTimeless"] = "Available through Timeless Isle."

------ Others pack
--- Gold
L["GoldTitle"] = "금화"
L["GoldPlayerTip"] = "|cFFB4EEB4도움말:|r |cFFFFFFFF마우스 클릭으로 ${player}\r|cFFFFFFFF의 화폐 창을 엽니다.|r"
L["GoldTotal"] = "합계:"
L["HigherOnly"] = "골드만 표시"

------ PvE pack
--- Timewarped Badge
L["TimewarpedLabel"] = "훈장: "
L["TimewarpedTitle"] = "시간왜곡의 훈장"
L["TimewarpedDescription"] = "시간여행 던전에서 획득할 수 있습니다. 샤트라스와\r달라란의 상인들에게서 물건을 구입하는 데 사용됩니다."
L["NoBadge"] = "시간여행 이벤트에서 시간여행 던전 찾기에 들어가야\r획득이 가능합니다."
--- Valor (NO TRANSLATION!)
L["ValorLabel"] = "Valor: "
L["ValorTitle"] = "Valor"
L["ValorDescription"] = "A currency used to increase the power of items\rfrom Hellfire Citadel, Tanaan Jungle, Draenor\rDungeons, and powerful crafted items."
L["NoValor"] = "Available through Draenor Dungeons."

------ Eventual pack (will be only available sometimes)
--- Lovely Charm (NO TRANSLATION)
L["LovelyLabel"] = "Lovely C.: "
L["LovelyTitle"] = "Lovely Charm"
L["LovelyDescription"] = "Use 10 to craft a Lovely Charm Bracelet.\r[Dropped in the event Love is in the Air]"

--- Shared
L["totalbag"] = "Total in Bag: "
L["totalbank"] = "Total in Bank: "
L["full"] = "전체!"
L["DraenorOnly"] = "드레노어의 전쟁군주에서 사용이 가능합니다."
L["session"] = "손익 계산: "
L["showbb"] = "바에 수입과 지출을 표시합니다."
L["mEvent"] = "[|cFF198ae0Event|r]"
L["mLegion"] = "[|cFF198ae0Legion|r]"
L["mMoP"] = "[|cFF198ae0MoP|r]"
L["mPvP"] = "[|cFF198ae0PvP|r]"
L["mPvE"] = "[|cFF198ae0PvE|r]"
L["mWoD"] = "[|cFF198ae0WoD|r]"
L["mWotLK"] = "[|cFF198ae0WotLK|r]"
L["mOther"] = "[|cFF198ae0Others|r]"
L["info"] = "|cFFFFFFFF[Information]|r\r"
L["totalAcquired"] = "Total acquired: "
L["maxpermitted"] = "\rMaximum permitted: "
L["canGet"] = "\rCan still get: "
L["maxBar"] = "Show Maximum Value on bar"
end
