--[[
	Do you want help us translating to your language?
	Access the translation project: http://wow.curseforge.com/addons/titan-panel-currencies-multi/localization/
	Author: Canettieri
  Brazilian Portuguese translator: Canettieri
	Last update: 16/08/2016
--]]

local _, L = ...;
if GetLocale() == "ptBR" then
------ Draenor pack
--- Apexis Crystal
L["ApexisLabel"] = "Cristais: "
L["ApexisTitle"] = "Cristais Apexis"
L["ApexisDescription"] = "Os cristais Apexis, o legado duradouro de\ruma civilização perdida, contêm reservas\rincalculáveis de poder mágico."
--- Artifact Fragment
L["ArtifactLabel"] = "Fragmentos: "
L["ArtifactTitle"] = "Fragmento de Artefato"
L["ArtifactDescription"] = "Pequeno fragmento de artefato Ashran perdido.\rCobiçado pelos Ogros do Malho Imponente."
L["NoArtifact"] = "Mate inimigos e mobs em Ashran para conseguir\ralguns fragmentos."
--- Dingy Iron Coins
L["IronCoinsLabel"] = "Moedinhas: "
L["IronCoinsTitle"] = "Moedinhas de Ferro"
L["IronCoinsDescription"] = "Talvez sejam mais valiosas do que aparentam\rna superfície."
L["NoMaxCoin"] = "Apenas Ladino, disponível em Warlords of Draenor."
--- Garrison Resources
L["ResourcesLabel"] = "Recursos: "
L["ResourcesTitle"] = "Recursos da Guarnição"
L["ResourcesDescription"] = "Ganhe recursos para expandir ou\rconstruir sua Guarnição."
L["NoMaxRes"] = "Disponível através da Guarnição\rem Warlords of Draenor."
--- Oil
L["OilLabel"] = "Óleo: "
L["OilTitle"] = "Latas de Óleo"
L["OilDescription"] = "Encontrado principalmente na Selva de Tanaan,\ro Óleo é usado em missões navais."
L["NoMaxOil"] = "Disponível através do Estaleiro em Warlords of Draenor."
--- Pet Charm
L["PetLabel"] = "Patuás: "
L["PetTitle"] = "Patuá de Mascote"
L["PetDescription"] = "Pode ser trocado pelo mestre de\rmascotes na sua guarnição."
L["NoMaxPet"] = "Disponível através de batalhas de\rmascote em Warlords of Draenor."
--- Primal Spirit
L["SpiritLabel"] = "Primevo: "
L["SpiritTitle"] = "Espírito Primevo"
L["SpiritDescription"] = "Pode ser usado para criar itens ou vendido a\rum comerciante especial da sua guarnição."
--- Seal of Inevitable Fate
L["InevitableLabel"] = "Destino Inevitável: "
L["InevitableTitle"] = "Selo do Destino Inevitável"
L["InevitableDescription"] = "Manipula o destino para aumentar a chance\rde encontrar tesouro extra na Cidadela Fogo\rdo Inferno ou Masmorras Míticas."
--- Seal of Tempered Fate
L["TemperedLabel"] = "Destino Temperado: "
L["TemperedTitle"] = "Selo do Destino Temperado"
L["TemperedDescription"] = "Distorce o destino para conceder uma\roportunidade de conseguir tesouros adicionais\rnos raides do Malho Imponente ou da Fundição\rda Rocha Negra."

------ Events pack
--- Brewfest Prize Token
L["BrewLabel"] = "Fichas: "
L["BrewTitle"] = "Ficha-prêmio da CervaFest"
L["BrewDescription"] = "Usada para comprar itens da CervaFest\rem Altaforja ou Orgrimmar."
L["NoToken"] = "Disponível através do evento CervaFest."
--- Coin of Ancestry
L["AncestryLabel"] = "Moedas: "
L["AncestryTitle"] = "Moeda dos Ancestrais"
L["AncestryDescription"] = "Um símbolo de honra e respeito\rpor uma linhagem."
L["NoAncestry"] = "Disponível através do evento\rFestival da Lua."
--- Darkmoon Prize Ticket
L["DarkmoonLabel"] = "Cupons: "
L["DarkmoonTitle"] = "Cupom Premiado de Negraluna"
L["DarkmoonDescription"] = "Concedidos a quem ganhar jogos ou\rrealizar favores na Feira de Negraluna."
L["NoTickets"] = "Disponível através da Feira de Negraluna."
--- Love Token
L["LoveLabel"] = "Amor: "
L["LoveTitle"] = "Prova de Amor"
L["LoveDescription"] = "Pode ser trocado por mercadorias com uma\rMercadora Amorosa em qualquer capital."
L["NoLove"] = "Disponível através do evento O Amor Está No Ar."
--- Spooky Supplies
L["SpookyLabel"] = "Suprimentos: "
L["SpookyTitle"] = "Suprimentos Assustadores"
L["SpookyDescription"] = "Pode ser trocado com o coordenador\rde eventos da sua guarnição."
L["HallowEnd"] = "Disponível através do evento Noturnália."
--- Tricky Treat
L["TrickyLabel"] = "Doces: "
L["TrickyTitle"] = "Gostosura Travessa"
L["TrickyDescription"] = "Utilizada como moeda no evento Noturnália.\rCostuma ser um delicioso doce!"

------ Legion pack
--- Ancient Mana (default)
L["ManaLabel"] = "M. Ancestral: "
L["ManaTitle"] = "Mana Ancestral"
L["ManaDescription"] = "Magia concentrada dos antigos\rmeridianos abaixo de Suramar."
L["NoMana"] = "Versão BETA."
--- Curious Coin (default)
L["CuriousLabel"] = "M. Curiosa: "
L["CuriousTitle"] = "Moeda Curiosa"
L["CuriousDescription"] = "Essa moeda incomum é quente e vibra\rum pouco em suas mãos. Usada para\robter itens com Xur'ios, em Dalaran."
L["NoCurious"] = "Versão BETA."
--- Drowned Mana (default)
L["DrownedLabel"] = "Mana Afogado: "
L["DrownedTitle"] = "Mana Afogado"
L["DrownedDescription"] = "Usado para conseguir reputação com Conjurador Margoss\rou usado como moeda por itens vendidos pelo mesmo."
L["NoDrowned"] = "Versão BETA."
--- Nethershard (default)
L["NetherLabel"] = "Estiléter: "
L["NetherTitle"] = "Estiléter"
L["NetherDescription"] = "Um fragmento de éter cristalizado trazido para Azeroth\rpela Legião. Os caçadores de demônios Illidari podem\rse interessar por esses estilhaços."
L["NoNether"] = "Adquirido no evento Invasões Demônicas em Azeroth."
--- Order Resource (default)
L["OrderLabel"] = "Rec. Ordem: "
L["OrderTitle"] = "Recursos da Ordem"
L["OrderDescription"] = "Usados para recrutar tropas, realizar missões\re pesquisar aprimoramentos no seu Salão da Ordem."
L["NoOrder"] = "Versão BETA."
--- Seal of Broken Fate (default)
L["BrokenFateLabel"] = "Destino Interrompido: "
L["BrokenFateTitle"] = "Selo do Destino Interrompido"
L["BrokenFateDescription"] = "Distorce o destino para conceder uma oportunidade\rde obter tesouros adicionais de chefes de masmorras\rMíticas e raides de Legion."
L["NoBrokenFate"] = "Versão BETA."
--- Shadowy Coins (default)
L["ShadowyLabel"] = "M. Sombrias: "
L["ShadowyTitle"] = "Moedas Sombrias"
L["ShadowyDescription"] = "Apreciada igualmente por batedores de carteira e pelas\rvítimas deles. Pode ser gasta nos Esgotos sob Dalaran."
L["NoShadowy"] = "Versão BETA."
--- Sightless Eye (default)
L["SightlessLabel"] = "Olho Cego: "
L["SightlessTitle"] = "Olho Cego"
L["SightlessDescription"] = "Uma moeda rústica, gravada a mão. Traz um\rsímbolo similar ao do Kirin Tor, com uma\rdiferença fundamental: o olho está fechado."
L["NoSightless"] = "Versão BETA."
--- Timeworn Artifact (default)
L["TimewornLabel"] = "A. Envelhecido: "
L["TimewornTitle"] = "Artefato Envelhecido"
L["TimewornDescription"] = "Um misterioso artefato naga das profundezas do Grande\rOceano. O rei Mrgl-Mrgl está procurando por estes\rartefatos na Barra dos Tempos Idos."
L["NoTimeworn"] = "Versão BETA."

------ Old pack
--- Bloody Coin
L["BloodyLabel"] = "Sangrenta: "
L["BloodyTitle"] = "Moeda Sangrenta"
L["BloodyDescription"] = "Arrancada dos corpos fumegantes de inimigos\rvencidos em meio às névoas da Ilha Perene."
L["NoBloody"] = "Disponível ao usar |cff0070ddIncensário da Agonia Eterna|r|cFFFF2e2e\rou|r |cff0070ddJuramento do Vigilante do Fogo|r |cFFFF2e2ena Ilha Perene.|r"
--- Champion's Seal
L["ChampionsLabel"] = "Selo: "
L["ChampionsTitle"] = "Selo do Campeão"
L["ChampionsDescription"] = "Concedido por atos de bravura\rno Coliseu dos Cruzados."
L["NoChampions"] = "Disponível no Coliseu dos\rCruzados, em Nortúndria."
--- Timeless Coin
L["TimelessLabel"] = "Perene: "
L["TimelessTitle"] = "Moeda Perene"
L["TimelessDescription"] = "Você sente os dedos sombrios de antigos e futuros\rdonos da moeda mexer na sua mão, como se o\rpróprio tempo fosse um borrão. Gaste-a na Ilha Perene\rpara receber recompensas fluidas e poderosas."
L["NoTimeless"] = "Disponível através da Ilha Perene."

------ Others pack
--- Gold
L["GoldTitle"] = "Ouro"
L["GoldPlayerTip"] = "|cFFB4EEB4Dica:|r |cFFFFFFFFClique para abrir a janela de\rmoedas de ${player}|cFFFFFFFF.|r"
L["GoldTotal"] = "Total:"
L["HigherOnly"] = "Exibir Apenas Maior Valor"

------ PvE pack
--- Timewarped Badge
L["TimewarpedLabel"] = "Distintivo: "
L["TimewarpedTitle"] = "Distintivo Transtemporal"
L["TimewarpedDescription"] = "Obtidos em masmorras de Caminhada Temporal.\rGaste em comerciantes de Shattrath ou Dalaran."
L["NoBadge"] = "Entre em uma fila de masmorras quando o evento\rde Caminhada Temporal estiver ocorrendo."
--- Valor
L["ValorLabel"] = "Bravura: "
L["ValorTitle"] = "Bravura"
L["ValorDescription"] = "Uma moeda usada para aumentar o poder de itens\rda Cidadela Fogo do Inferno, da Selva de Tanaan, de\rMasmorras de Draenor e de poderosos itens criados."
L["NoValor"] = "Disponível através de Masmorras de Draenor."

------ PvP pack
--- Mark of Honor (default)
L["MarkLabel"] = "M. Honra: "
L["MarkTitle"] = "Marca de Honra"
L["MarkDescription"] = "Moeda usada por comerciantes\rno mercado dos gladiadores."
L["NoMark"] = "Disponível através de PvP."

------ Eventual pack (will be only available sometimes)
--- Lovely Charm
L["LovelyLabel"] = "Patuá A.: "
L["LovelyTitle"] = "Patuá Adorável"
L["LovelyDescription"] = "Use 10 para confeccionar uma Pulseira de Patuás Adoráveis.\r[Encontrado apenas no evento O amor está no ar]"

--- Shared
L["totalbag"] = "Total na Bolsa: "
L["totalbank"] = "Total no Banco: "
L["full"] = "Lotado!"
L["DraenorOnly"] = "Disponível em Warlords of Draenor."
L["session"] = "Saldo da sessão: "
L["showbb"] = "Exibir Saldo da Sessão na Barra"
L["mEvent"] = "[|cFF198ae0Evento|r]"
L["mLegion"] = "[|cFF198ae0Legion|r]"
L["mMoP"] = "[|cFF198ae0MoP|r]"
L["mPvP"] = "[|cFF198ae0PvP|r]"
L["mPvE"] = "[|cFF198ae0PvE|r]"
L["mWoD"] = "[|cFF198ae0WoD|r]"
L["mWotLK"] = "[|cFF198ae0WotLK|r]"
L["mOther"] = "[|cFF198ae0Outros|r]"
L["info"] = "|cFFFFFFFF[Informações]|r\r"
L["totalAcquired"] = "Total adquirido: "
L["maxpermitted"] = "\rMáximo permitido: "
L["canGet"] = "\rAinda pode pegar: "
L["maxBar"] = "Exibir Valor Máximo na Barra"
end
